	/* Main Site Elements */

	body{ color:#a19489; font-family: FoundryFormSans-Book, FoundryFormSans-BookOSF, Arial, Verdana, Helvetica, sans-serif; font-size: 9pt;}
	a { text-decoration: none; font-size: 9pt;color:black;}
	a:hover {color:#B080BE;}
	table td{color:#a19489;font-size: 9pt;}
f
	#wrapper1 {position: relative; text-align: center; 
		}
	#wrapper2 
	{
		margin-left:auto;
		margin-right:auto;
		WIDTH: 795px; POSITION: relative; TEXT-ALIGN: left;
	}
	
	#left_nav {background-color: #ffffff;  color: white; position: absolute; left: 0px; top: 338px; width: 139px; height: 280px; padding: 0px; padding-right: 0px; padding-left: 0px; }
	
	#first_top_nav {position: absolute; top: 115px; left: 490px; padding: 0px; padding-right: 0px; padding-left: 0px;}
	
	#first_side_nav {
		PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; POSITION: absolute; TOP: 250px;
	}
	
	#second_top_nav {position: absolute; top: 213px; left: 	170px; padding: 0px; padding-right: 0px; padding-left: 0px; width: 839px; }
	
	#date {position: absolute; top: 89px; left: 15px; font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color:#a19489; text-decoration: none;}
	
	#joinlist {position: absolute; width: 550px; top: 470px; left: 202px; font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 9.5pt; color:#ff0d00; text-decoration: none;}
	
	#main_logo {position: absolute; top: 0px; left: 0px; }
	
	#main_text {position: absolute; width: 550px; top: 551px; left: 191px; font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; color:#4a3c49; text-decoration: none;}
	
	#free_delivery {position: absolute; width: 550px; top: 445px; left: 208px; font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; color:#4a3c49; text-decoration: none;}
	
	#main_symbol {position: absolute; top: 284px; left: 322px; }
	
	#top_line {position: absolute; top: 198px; left: 0px; }
	
	#bottom_line {position: absolute; top: 227px; left: 0px; }
	
	#special_right {position: absolute; top: 462px; left: 770px; }

	#special_left {position: absolute; top: 464px; left: 222px; }

	#special_top {position: absolute; top: 462px; left: 421px; }

	#special_bottom {position: absolute; top: 634px; left: 421px; }
	
	#front_product {position: absolute; border: 1px; z-index: 3; top: 250px; left: 191px; z-index: 3; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color:#7c647b;}
	
	#best_sellers {position: absolute; border: 1px; z-index: 3; top: 250px; left: 191px; z-index: 3; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color:#7c647b;}
	
	#front_framel {position: absolute; border: 0px; z-index: 3; top: 250px; left: 191px; z-index: 3; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color:#7c647b;}
	
	#front_framet {position: absolute; border: 0px; z-index: 3; top: 250px; left: 191px; z-index: 3; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color:#7c647b;}
	
	#front_framer {position: absolute; border: 0px; z-index: 3; top: 250px; left: 751px; z-index: 3; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color:#7c647b;}
	
	#front_frameb {position: absolute; border: 0px; z-index: 3; top: 534px; left: 191px; z-index: 3; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color:#7c647b;}
	
	#special_middle {position: absolute;  background-color: #03ada1;  width: 180px; height: 185px; top: 465px; left: 247px; 	 }
	
	#special_text {position: absolute;  z-index: 3; background-color: #ffffff; width: 150px;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color:#7c647b; width: 180px; height: 185px; top: 465px; left: 237px; 	 }
	
	#bottomc {position: absolute; top: 654px; left: 592px; }
	
	#bottoma{position: absolute; font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color:#4a3c49; top: 635px; left: 486px; }
	
	#bottomb{position: absolute; font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color:#4a3c49; top: 635px; left: 180px; }
	
	#bottomd{position: absolute; top: 794px; left: 180px; }
	
	#bottoma_text {position: absolute; top: 580px; left: 222px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color:#4a3c49;}
	
	#bottomd_text {position: absolute; top: 780px; left: 222px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color:#4a3c49;}
	
	#home_copy {position: absolute; top: 270px; left: 197px; }
	
	#train {position: absolute; top: 107px; left: 230px; }

	#caption_cloud {position: absolute; top:0; left: 200px; }
	
	#small_cloud {position: absolute; top: 100px; left: 390px; }
	
	#caption1{position: absolute; top: 90px; left: 205px; }
	
	#nav_box_r {position: absolute; top: 122px; left: 766px; }
	
	#nav_box_l {position: absolute; top: 122px; left: 475px; }
	
	#nav_box_t {position: absolute; top: 95px; left: 473.5px; }

	.productitem {width:176px; }

	#productitem0 {position: absolute; top: 290px; left: 200px; }
	
	#productitem1 {position: absolute; top: 290px; left: 400px; }
	
	#productitem2 {position: absolute; top: 290px; left: 600px; }
		
	#productitem3 {position: absolute; top: 560px; left: 200px; }
	
	#productitem4 {position: absolute; top: 560px; left: 400px; }
	
	#productitem5 {position: absolute; top: 560px; left: 600px; }

	#productitem6 {position: absolute; top: 830px; left: 200px; }
	
	#productitem7 {position: absolute; top: 830px; left: 400px; }
	
	#productitem8 {position: absolute; top: 830px; left: 600px; }
		
	#checkout {position: absolute; top: 765px; left: 200px; }

	#toppagenav, #pagenav{position: absolute; top: 260px; left: 200px; 
			font-size:9pt; font-weight:bold;
	}
	#pagenav{top: 1120px; }

	#orderprice {position: absolute; top: 785px; left: 260px; }
	#orderage {position: absolute; top: 805px; left: 260px; }
	
	#shop_left {position: absolute; top: 267px; left: 200px; }
	
	#shop_middle {position: absolute; top: 267px; left: 400px; }
	
	#shop_right {position: absolute; top: 267px; left: 600px; }
		

	#special_menu {position: absolute; width: 550px; top: 290px; left: 202px;}
	
	/* Link Elements */
	
	a:link { text-decoration: none; font-size: 9pt;}

	a img {border: none;}
	
	.link
	{
		cursor:hand;
		
	}
	#moreinfo
	{
/*		display:none;*/
		
	}
	
	#bottom
	{
		border-top:solid 1px #7c647b;
		position: absolute; top: 1140px;width:760px;
		text-align:right;
		padding-top:1px;
		padding-right:30px;
		
	}
	#ordering
	{
		position: absolute; top: 260px; left: 560px;
	}
	#ordering{
			font-size:9pt; font-weight:bold;
	}
	
	#ageuparr{position: absolute; top: -4px; left: 73px;}
	#agednarr{position: absolute; top: 10px; left: 73px;}
	#priceuparr{position: absolute; top: -4px; left: 138px;}
	#pricednarr{position: absolute; top: 10px; left: 138px;}
	#minibasket{position: absolute; top: 0px; left: 568px;}
	#minibasket1{position: absolute; top: 0px; left: 568px;}
	#but_bag{position: absolute; top: 0px; left: 2px;}
	#bagcount, #bagtotal
	{
		position: absolute; left: 0px; width:120px; height:18px; border:solid 1px #7c647b;text-align:center;font-size:11pt; padding:2px;

	}
	table#basket{left:0px;top:0px;width:500px;}
	table#basket td{padding:5px}
	table#basket th{white-space:nowrap;padding:5px;}
	
	#bagcount{top: 20px;} 
	#bagtotal{top: 46px;} 
	#bagitems{position:relative; top:1px;}
	#but_checkout{position: absolute; top: 74px; left: 20px;}
	#bag{position: absolute; top: -10px; left: 138px;}


	.divouter{visibility:hidden; position: absolute; z-index:4;padding:12px 10px 12px 10px;}	
	.visible{visibility:visible;}	
	.divdots{position: relative;  z-index:5; background-image:url(images/dottile.gif);padding:12px 12px 12px 10px;}/*1 extra dot widthways is +22px. heightways is +25 px*/
	.divinner{position: relative; background-color:White;}
	.butclose{position: absolute; bottom:15px; right:15px;z-index:7}

	#shoppingbagclose{right:30px;}
	#moreinfoouter .outerleft, #moreinfoouter .outerright{height:516px;}
	
	#moreinfoouter .outertop, #moreinfoouter .outerbot{width:316px;}
	#link_moreinfo_add_to_basket{position: absolute; bottom:15px; left:15px;}

	#moreinfotxtcontainer{padding:10px}

	#moreinfoouter{top:100px; left:100px;width:340px; height:570px;}
	#moreinfoinner{text-align:left;}
	#moreinfoimgcontainer{width:320px; height:258px; overflow:hidden; }
	.prodimgcontainer{width:156px; height:124px; overflow:hidden;}
	#moreinfoimgcontainer td{text-align:center;}
	#moreinfoimg{margin:auto;}
	#shoppingbagouter{top:15px; left:460px;width:600px; height:452px;padding-top:12px;}/*1 extra dot widthways is +22px. heightways is +25 px*/
	#shoppingbaginner{text-align:left;overflow-y:auto;height:212px}
	
	#loginregisterouter{z-index:5;width:318px;height:262px;}
	#loginregisterinner{text-align:left;overflow-y:auto;text-align:left;}
	#loginregisterinnerinner{padding:5px;}
	
	div.innerinner{padding:30px;}

	#loginregisterouter .outerleft, #loginregisterouter .outerright{height:188px;}
	.lrbuttons td, .lrbuttons ltd{padding-top:20px; text-align:right}

	.lrbuttons a{font-weight:bold;color:black}
	td.fogpass{text-align:right;}
	#termsboxouter{top:100px; left:100px;width:500px; height:600px;z-index:5}
	div#termsboxinnerinner, div.boxinnerinner{padding:10px;padding-top:2px;text-align:left;}
	div.boxinnerinner{padding-top:10px}

	div.boxinnerinner a{font-size:11pt;font-weight:bold;}
	td.label{font-size:9pt;font-weight:bold;text-align:right;}

	#helpboxouter{width:250px;height:200px;z-index:5}
	div#termsboxinnerinner{height:550px;}
	h2{font-size:13pt;}
	
	#termscopy, #privacycopy, #returnscopy, .copybox{display:none;}
	

	.cnrbl{position: absolute; bottom:-1px; left:-1px}
	.cnrbr{position: absolute; bottom:-1px; right:-2px}
	.cnrtl{position: absolute; top:-1px; left:-1px}
	.cnrtr{position: absolute; top:-1px; right:-2px}
	
	.outertop{position: absolute; border-top:solid 1px #7c647b;top:-1px;left:12px; height:20px; background-color:white;}
	.outerbot{position: absolute; border-bottom:solid 1px #7c647b;bottom:-1px;left:12px; height:20px; background-color:white;}
	.outerleft{position: absolute; border-left:solid 1px #7c647b;left:-1px;top:12px; width:20px; background-color:white;}
	.outerright{position: absolute; border-right:solid 1px #7c647b;right:-2px;top:12px; width:20px; background-color:white;}
	
	.promocodes{text-align:right;}
	input#promocodes{}
	.prodopt{text-align:right;font-weight:bold;}

    .helplink{top:-5px;position:relative;}
    .helpcheckout{top:-22px}
    .symbols{position:absolute;left:73px;margin-top:-8px}
	.symbols img{width:19px; height:20px}
	#searchbox{position:absolute; top:157px;left:190px;font-weight:bold;color:black; }
	.scroll{overflow-y:auto;}

	#contactustel, #contactusemail, #contactusmessage {width:225px;}
	#contactusmessage{height:150px;}
    #moreinfobigimgbut{display:none; padding-bottom:10px; font-weight:bold;}
	.pagenums,.pagenums a {font-weight:normal;}
	.sale{color:Red}
	#hearabt1,#promocodes1{width:150px}
	#selhearabt1{width:155px}